{
  "sha": "416bcb90cebd3411e9bcf131e84edb4f93d0e61c61c717a833c856ed286f6355",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-77B5C886-86F4-40C1-A0D1-DE6EDDA1EBBB-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME       | TYPE   | CLOUD  | CAPACITY | VISIBILITY | ACCOUNT |\n|------------|--------|--------|----------|------------|---------|\n| datastore1 | Generic| esxi4  | Unknown  | Private    | Master Account |\n| datastore2 | Generic| esxi4  | Unknown  | Private    | Master Account |"
}
